## org.apache.solr.client.solrj.beans
Class BindingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.apache.solr.client.solrj.beans.BindingException

All Implemented Interfaces:
  Serializable

    public class BindingException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`BindingException(String message)`
`BindingException(String message, Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### BindingException

    public BindingException(String message)

### BindingException

    public BindingException(String message,
                            Throwable cause)

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.